//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace JqueryAjaxTest
{
    using System;
    
    public partial class GetMovementUpdates_Result
    {
        public Nullable<System.DateTime> Date_Key { get; set; }
        public int WWI_Stock_Item_Transaction_ID { get; set; }
        public Nullable<int> WWI_Invoice_ID { get; set; }
        public Nullable<int> WWI_Purchase_Order_ID { get; set; }
        public Nullable<int> Quantity { get; set; }
        public int WWI_Stock_Item_ID { get; set; }
        public Nullable<int> WWI_Customer_ID { get; set; }
        public Nullable<int> WWI_Supplier_ID { get; set; }
        public int WWI_Transaction_Type_ID { get; set; }
        public System.DateTime Transaction_Occurred_When { get; set; }
    }
}
